<div>
  <h3>Potwierdz usunięcie</h3>
  <mat-dialog-content>
    <p>Czy napewno chcesz usunć element id:{{data.id}} ?</p>
  </mat-dialog-content>
  <mat-dialog-actions>
    <button mat-button [mat-dialog-close]="data.id" tabindex="1">OK</button>
    <button mat-button mat-dialog-close tabindex="-1">Cancel</button>
  </mat-dialog-actions>
</div>
